@charset "utf-8";
/* CSS Document */

/* ========================== Spiele ============================== */


.Container {
	width:99%; 
	background-color:#EEEEEE;
	padding:10px;
	border-top-style:dotted; border-top-color:#AAAAAA; border-top-width:1px;
	border-left-style:dotted; border-left-color:#AAAAAA; border-left-width:1px;
	text-align:left;
	}

.gameframe {		/* iframe, in den die Spiele geladen werden */
		height:400px; width:720px;
		border:none;
	}

		.knopf {
			background:none;
			border:none;
			font-family:Calibri, Verdana, Arial; font-size:16px;
			color:#0000FF;	
			width:100%;
			text-align:left;
		}
		
		.knopf:hover {
			background-image:url(../graphic/menu_text.png);
			color:#FFFFFF;
			width:100%;
			text-align:left;
		}
		
		.Container .Link {
			float:left;
			text-align:left;
			width:100%;
		}
		
		.Container .Link:hover {
			float:left;
			text-align:left;
			width:100%;
		}

Form .Content_Text {
			float:left;
			position:fixed;
		}

.Spiel_Form {
		margin-top:20px;		
	}

	.Spiel_Wahl {
			position:fixed;
			left:220px;
		}
	
	.Spiel_Wahl .Content_Text {
			position:relative;
		}
		
	.Spiel_Rubrik {
			width:700px; height:20px;
			padding-bottom:10px;
		}
		
	.Spiel_Radio {
			float:left;
		}






.hellContainer {
	width:99%; 
	background-color:#CC3300;
	border-top-style:dotted; border-top-color:#AAAAAA; border-top-width:1px;
	border-left-style:dotted; border-left-color:#AAAAAA; border-left-width:1px;
	}


		
	.helltext {
		font-family:"Comic Sans MS"; font-size:16px;
		text-align:left;
		padding-left:20px; padding-right:20px; padding-top:20px;
		color:#FF0000;
		}
	
			.Link {
				font-family:Calibri, Verdana, Arial; font-size:16px;
				width:120px;
				font-weight:500; text-decoration:none; text-align:center;
				color:#0000FF;
				text-align:right;
			}
			
			.Link:hover {
				background:url(../graphic/menu_text.png);
				color:#FFFFFF;text-align:center;
				width:120px;
			}